<?xml version="1.0" encoding = "gb2312"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="7.00"
	Name="EPro"
	SccProjectName=""
	SccLocalPath=""
	Keyword="MFCProj">
	<Platforms>
		<Platform
			Name="Win32"/>
	</Platforms>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory=".\Debug"
			IntermediateDirectory=".\Debug"
			ConfigurationType="1"
			UseOfMFC="2"
			ATLMinimizesCRunTimeLibraryUsage="FALSE"
			CharacterSet="2">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				PreprocessorDefinitions="WIN32;_DEBUG;_WINDOWS"
				BasicRuntimeChecks="3"
				RuntimeLibrary="3"
				UsePrecompiledHeader="3"
				PrecompiledHeaderThrough="stdafx.h"
				PrecompiledHeaderFile=".\Debug/EPro.pch"
				AssemblerListingLocation=".\Debug/"
				ObjectFile=".\Debug/"
				ProgramDataBaseFileName=".\Debug/"
				BrowseInformation="1"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				DebugInformationFormat="4"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				AdditionalOptions="/MACHINE:I386"
				OutputFile=".\Debug/EPro.exe"
				LinkIncremental="2"
				SuppressStartupBanner="TRUE"
				GenerateDebugInformation="TRUE"
				ProgramDatabaseFile=".\Debug/EPro.pdb"
				SubSystem="2"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="_DEBUG"
				MkTypLibCompatible="TRUE"
				SuppressStartupBanner="TRUE"
				TargetEnvironment="1"
				TypeLibraryName=".\Debug/EPro.tlb"/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_AFXDLL;_DEBUG"
				Culture="2052"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory=".\Release"
			IntermediateDirectory=".\Release"
			ConfigurationType="1"
			UseOfMFC="2"
			ATLMinimizesCRunTimeLibraryUsage="FALSE"
			CharacterSet="2">
			<Tool
				Name="VCCLCompilerTool"
				InlineFunctionExpansion="1"
				PreprocessorDefinitions="WIN32;NDEBUG;_WINDOWS"
				StringPooling="TRUE"
				RuntimeLibrary="2"
				EnableFunctionLevelLinking="TRUE"
				UsePrecompiledHeader="3"
				PrecompiledHeaderThrough="stdafx.h"
				PrecompiledHeaderFile=".\Release/EPro.pch"
				AssemblerListingLocation=".\Release/"
				ObjectFile=".\Release/"
				ProgramDataBaseFileName=".\Release/"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				AdditionalOptions="/MACHINE:I386"
				OutputFile=".\Release/EPro.exe"
				LinkIncremental="1"
				SuppressStartupBanner="TRUE"
				ProgramDatabaseFile=".\Release/EPro.pdb"
				SubSystem="2"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="NDEBUG"
				MkTypLibCompatible="TRUE"
				SuppressStartupBanner="TRUE"
				TargetEnvironment="1"
				TypeLibraryName=".\Release/EPro.tlb"/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_AFXDLL;NDEBUG"
				Culture="2052"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
	</Configurations>
	<Files>
		<Filter
			Name="Source Files"
			Filter="cpp;c;cxx;rc;def;r;odl;idl;hpj;bat">
			<File
				RelativePath=".\At89s51Isp.cpp">
			</File>
			<File
				RelativePath=".\CustomItems.cpp">
			</File>
			<File
				RelativePath=".\EPro.cpp">
			</File>
			<File
				RelativePath=".\EPro.rc">
			</File>
			<File
				RelativePath=".\EProDlg.cpp">
			</File>
			<File
				RelativePath=".\FuncCode.cpp">
			</File>
			<File
				RelativePath=".\HotKeyDialog.cpp">
			</File>
			<File
				RelativePath=".\IndicButton.cpp">
			</File>
			<File
				RelativePath=".\IsPro.cpp">
			</File>
			<File
				RelativePath=".\LastFileDialog.cpp">
			</File>
			<File
				RelativePath=".\ParallelPort.cpp">
			</File>
			<File
				RelativePath=".\ParallelPro.cpp">
			</File>
			<File
				RelativePath=".\Pro.cpp">
			</File>
			<File
				RelativePath=".\SerialPort.cpp">
			</File>
			<File
				RelativePath=".\SerialPro.cpp">
			</File>
			<File
				RelativePath=".\StdAfx.cpp">
				<FileConfiguration
					Name="Debug|Win32">
					<Tool
						Name="VCCLCompilerTool"
						UsePrecompiledHeader="1"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32">
					<Tool
						Name="VCCLCompilerTool"
						UsePrecompiledHeader="1"/>
				</FileConfiguration>
			</File>
			<File
				RelativePath=".\TextProgressCtrl.cpp">
			</File>
		</Filter>
		<Filter
			Name="Header Files"
			Filter="h;hpp;hxx;hm;inl">
			<File
				RelativePath=".\At89s51Isp.h">
			</File>
			<File
				RelativePath=".\CustomItems.h">
			</File>
			<File
				RelativePath=".\EPro.h">
			</File>
			<File
				RelativePath=".\EProDlg.h">
			</File>
			<File
				RelativePath=".\FuncCode.h">
			</File>
			<File
				RelativePath=".\HotKeyDialog.h">
			</File>
			<File
				RelativePath=".\IndicButton.h">
			</File>
			<File
				RelativePath=".\IsPro.h">
			</File>
			<File
				RelativePath=".\LastFileDialog.h">
			</File>
			<File
				RelativePath=".\ParallelPort.h">
			</File>
			<File
				RelativePath=".\ParallelPro.h">
			</File>
			<File
				RelativePath=".\Pro.h">
			</File>
			<File
				RelativePath=".\Resource.h">
			</File>
			<File
				RelativePath=".\SerialPort.h">
			</File>
			<File
				RelativePath=".\SerialPro.h">
			</File>
			<File
				RelativePath=".\StdAfx.h">
			</File>
			<File
				RelativePath=".\TextProgressCtrl.h">
			</File>
			<File
				RelativePath=".\WinIo.h">
			</File>
		</Filter>
		<Filter
			Name="Resource Files"
			Filter="ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe">
			<File
				RelativePath=".\res\Chip.ico">
			</File>
			<File
				RelativePath=".\res\EPro.ico">
			</File>
			<File
				RelativePath=".\res\EPro.rc2">
			</File>
			<File
				RelativePath=".\res\Ico00001.ico">
			</File>
			<File
				RelativePath=".\res\Ico00002.ico">
			</File>
			<File
				RelativePath=".\res\Ico00003.ico">
			</File>
			<File
				RelativePath=".\res\Ico00004.ico">
			</File>
			<File
				RelativePath=".\res\Ico00005.ico">
			</File>
			<File
				RelativePath=".\res\Ico00006.ico">
			</File>
			<File
				RelativePath=".\res\Ico00007.ico">
			</File>
			<File
				RelativePath=".\res\Ico00008.ico">
			</File>
			<File
				RelativePath=".\res\Icon1.ico">
			</File>
			<File
				RelativePath=".\res\frame.ico">
			</File>
			<File
				RelativePath=".\res\ico00003_2.ico">
			</File>
			<File
				RelativePath=".\res\ico00004_2.ico">
			</File>
			<File
				RelativePath=".\res\ico00005_2.ico">
			</File>
			<File
				RelativePath=".\res\ico00006_2.ico">
			</File>
		</Filter>
		<File
			RelativePath=".\Hook.lib">
		</File>
		<File
			RelativePath=".\ReadMe.txt">
		</File>
		<File
			RelativePath=".\WinIo.lib">
		</File>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
